Bug 134795 - Source0's URL in tcp_wrappers spec file should be updated + further minor stuff
Source0's URL in tcp_wrappers spec file should be updated + further minor stuff
Product: Fedora
Classification: Fedora
Component: tcp_wrappers (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2004-10-06 09:11 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-07 10:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-06 09:11:26 EDT
Description of problem:
Source0's URL in the spec file should be updated, the project URL 
should be added and some things should be more made more flexible.

Version-Release number of selected component (if applicable):

Actual results / Expected results:
--- snipp ---
--- tcp_wrappers.spec       2004-06-15 16:40:19.000000000 +0200
+++ tcp_wrappers.spec.rsc   2004-10-06 15:06:54.000000000 +0200
@@ -9,7 +9,8 @@

 Copyright: Distributable
 Group: System Environment/Daemons
-Source: ftp://coast.cs.purdue.edu/pub/tools/unix/tcp_wrappers/tcp_wrappers_7.6.tar.gz
+Source: ftp://ftp.porcupine.org/pub/security/%{name}_%{version}.tar.gz
+URL: ftp://ftp.porcupine.org/pub/security/index.html
 Patch0: tcpw7.2-config.patch
 Patch1: tcpw7.2-setenv.patch
 Patch2: tcpw7.6-netgroup.patch
@@ -39,7 +40,7 @@
 This version also supports IPv6.

-%setup -q -n tcp_wrappers_7.6
+%setup -q -n %{name}_%{version}
 %patch0 -p1 -b .config
 %patch1 -p1 -b .setenv
 %patch2 -p1 -b .netgroup
--- snapp ---
Comment 1 Thomas Woerner 2004-10-07 10:59:20 EDT
Fixed in rawhide in rpm tcp_wrappers-7.6-37.2 or newer.

Note You need to log in before you can comment on or make changes to this bug.